Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:59:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc katherine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  katherine Bot:  Hi Katherine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655411591 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562221433            09:44 AM, 29th Apr                   Mohammed                    Hi Katherine, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:44 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 AM, 29th Apr                     katherine                    Ok           09:44 AM, 29th Apr                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.           09:48 AM, 29th Apr                     katherine                    Its the 3rd day today. And i havent received any update           09:49 AM, 29th Apr                     katherine                    Can you check in your system what is the status of my order? All i can see is PROCESSING           09:52 AM, 29th Apr                   Mohammed                   please allow us 24 hours if you have not receive a massage from our side to collect the order ,please contact us again           09:52 AM, 29th Apr                     katherine                    Can you do anything about it? Like follow up           09:53 AM, 29th Apr                   Mohammed                   we will do the needful please allow us more time           09:57 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           09:57 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473889